[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "carpaint_#2EB416FF"
DisableDev = 1

[Material_CarPaint_Pearl]
Skins = Hell_Green
FresnelMax = 0
FresnelC = 0
FlakesK = 0
ColoredSpecular = 0.6
BrightnessAdjustment = 0.86
AmbientSpecular = 1.2
AmbientSpecularEXP = 1.2
SpecularBase = 0.3, 35
SpecularSun = 0.01, 10
UseDiffuseAlphaAsMask = 1
UseMetallicReflections = 0
ClearCoatThickness = 0.37
ClearCoatIOR = 6
ClearCoatIntensity = 1.2